@charset "UTF-8";

/*/////////////////////////////////////////////////////////////////////////////////////////////////////////
Common
/////////////////////////////////////////////////////////////////////////////////////////////////////////*/

* {
	margin: 0;
	padding: 0;
	color: inherit;
}

body, html {
	-webkit-text-size-adjust: none;
}

.default_font_family, body {
	font-family: 'Helvetica', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro W3', 'Lucida Grande', 'Verdana', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', sans-serif;
}

body {
	color: #333;
	background: #fff;
}

.clearfix:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
}

a {
	text-decoration: none;
	border: none;
}

li {
	list-style-type: none;
}

img, p {
	border: none;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.display_none {
	display: none;
}

#container {
	min-width: 1000px;
	width: 100%;
	font-feature-settings: "palt";
}

#contents {
	background: #fff;
}

#gnav_header {
	margin: 0 auto;
}

.menu_region {
	padding-top: 50px !important;
}

.noscript {
	font-size: 1.5em;
	color: white;
	padding: 10px;
	background: #d00;
	margin: 10px auto;
	text-align: center;
}

#sc-header {
	margin-bottom: 0;
}

/*	Common footer */
footer,
#common_footer {
	width: 100%;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
}

#footer {
	margin: 0 auto;
}

/* sup */
sup {
	font-size: 70%;
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	position: relative;
}


/*/////////////////////////////////////////////////////////////////////////////////////////////////////////
PC
/////////////////////////////////////////////////////////////////////////////////////////////////////////*/

@media screen and (min-width:679px) {
	/*	Common footer */
	#footer {
		width: 1000px;
	}
	/* sup */
	sup {
		_vertical-align: bottom;
		bottom: 1px;
	}
}


/*/////////////////////////////////////////////////////////////////////////////////////////////////////////
Mobile
/////////////////////////////////////////////////////////////////////////////////////////////////////////*/

@media screen and (max-width:678px) {
	body {
		background: #fff;
		color: #333;
	}
	h1, h2, h3, h4, h5, h6, p, a, h1 span, h2 span, h3 span, h4 span, h5 span {
		color: inherit;
		font-weight: normal;
		margin: 0;
		padding: 0;
		text-shadow: none;
		line-height: normal;
	}
	h3+p {
		margin: 0!important;
	}
	header {
		z-index: 1;
	}
	td {
		border: none;
	}
	#container {
		min-width: 320px;
		width: 100%;
		background: #fff;
		font-feature-settings: "palt";
	}
	.wrap {
		background: #fff;
	}
	.noscript {
		font-size: 1.5em;
		color: white;
		padding: 10px;
		background: #d00;
		margin: 10px auto;
		text-align: center;
	}
	/* Common footer */
	footer, #common_footer {
		background: #000;
	}
	footer #credit p a {
		color: #fff;
	}
	#footer {
		background: #000;
		width: 100%;
	}
	/* sp footer */
	.btn_smp, #util_container {
		margin-top: 0!important;
	}
	/* sup */
	sup {
		top: -6px;
	}
}